format = 2
pkgname = cryptopro-csp-k1
pkgbase = cryptopro-csp-k1
pkgver = 5.0.12500-2
pkgarch = x86_64
pkgbuild_sha256sum = 6c2544f41f460e9810f5d21cc91afcd354fe7756f159348d0adc2d531cfd5366
packager = asmeron <asmeron@ublinux.com>
builddate = 1685613982
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-x86_64
installed = acsccid-1.1.8-1-x86_64
installed = argon2-20190702-4-x86_64
installed = atk-2.38.0-1-x86_64
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.7-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-x86_64
installed = bash-5.1.016-1-x86_64
installed = binutils-2.38-3-x86_64
installed = bison-3.8.2-3-x86_64
installed = brotli-1.0.9-7-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.77-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.6-1-x86_64
installed = ccid-1.5.0-1-x86_64
installed = coreutils-9.0-2-x86_64
installed = cryptsetup-2.4.3-2-x86_64
installed = curl-7.82.0-2-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.14.0-1-x86_64
installed = desktop-file-utils-0.26-2-x86_64
installed = device-mapper-2.03.15-1-x86_64
installed = diffutils-3.8-1-x86_64
installed = e2fsprogs-1.46.5-3-x86_64
installed = expat-2.4.8-1-x86_64
installed = fakeroot-1.28-1-x86_64
installed = file-5.41-1-x86_64
installed = filesystem-2021.12.07-1-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.14.0-1-x86_64
installed = freetype2-2.12.0-1-x86_64
installed = fribidi-1.0.11-1-x86_64
installed = gawk-5.1.1-1-x86_64
installed = gc-8.2.0-3-x86_64
installed = gcc-11.2.0-4-x86_64
installed = gcc-libs-11.2.0-4-x86_64
installed = gdbm-1.23-1-x86_64
installed = gdk-pixbuf2-2.42.8-1-x86_64
installed = gettext-0.21-2-x86_64
installed = git-2.35.1-1-x86_64
installed = glib2-2.72.0-1-x86_64
installed = glibc-2.35-3-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gnupg-2.2.32-2-x86_64
installed = gnutls-3.7.4-1-x86_64
installed = gpgme-1.17.1-1-x86_64
installed = graphite-1:1.3.14-1-x86_64
installed = grep-3.7-1-x86_64
installed = groff-1.22.4-7-x86_64
installed = gtk-update-icon-cache-1:4.6.2-1-x86_64
installed = gtk2-2.24.33-2-x86_64
installed = guile-2.2.7-2-x86_64
installed = gzip-1.11-1-x86_64
installed = harfbuzz-4.2.0-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hwdata-0.357-1-any
installed = iana-etc-20220205-1-any
installed = icu-70.1-1-x86_64
installed = iptables-1:1.8.7-1-x86_64
installed = jq-1.6-4-x86_64
installed = json-c-0.15-3-x86_64
installed = kbd-2.4.0-2-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-29-2-x86_64
installed = krb5-1.19.2-2-x86_64
installed = less-1:590-1-x86_64
installed = libarchive-3.6.0-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libcap-2.63-2-x86_64
installed = libcap-ng-0.8.2-7-x86_64
installed = libcups-1:2.4.1-1-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-1-x86_64
installed = libelf-0.186-5-x86_64
installed = libffi-3.4.2-4-x86_64
installed = libgcrypt-1.10.1-1-x86_64
installed = libgpg-error-1.44-1-x86_64
installed = libidn2-2.3.2-1-x86_64
installed = libisl-0.24-4-x86_64
installed = libjpeg-turbo-2.1.3-1-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.1-1-x86_64
installed = libmnl-1.0.4-3-x86_64
installed = libmpc-1.2.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.1-4-x86_64
installed = libnftnl-1.2.1-1-x86_64
installed = libnghttp2-1.47.0-1-x86_64
installed = libnl-3.5.0-3-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpcap-1.10.1-2-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = librsvg-2:2.54.0-2-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.3-3-x86_64
installed = libsecret-0.20.5-1-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libsysprof-capture-3.44.0-1-x86_64
installed = libtasn1-4.18.0-1-x86_64
installed = libthai-0.1.29-1-x86_64
installed = libtiff-4.3.0-2-x86_64
installed = libtirpc-1.3.2-1-x86_64
installed = libtool-2.4.7-1-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libusb-1.0.25-3-x86_64
installed = libusb-compat-0.1.7-1-x86_64
installed = libx11-1.7.5-1-x86_64
installed = libxau-1.0.9-3-x86_64
installed = libxcb-1.14-1-x86_64
installed = libxcomposite-0.4.5-3-x86_64
installed = libxcrypt-4.4.28-2-x86_64
installed = libxcursor-1.2.1-1-x86_64
installed = libxdamage-1.1.5-3-x86_64
installed = libxdmcp-1.1.3-3-x86_64
installed = libxext-1.3.4-3-x86_64
installed = libxfixes-6.0.0-1-x86_64
installed = libxft-2.3.4-1-x86_64
installed = libxi-1.8-1-x86_64
installed = libxinerama-1.1.4-3-x86_64
installed = libxml2-2.9.13-1-x86_64
installed = libxrandr-1.5.2-3-x86_64
installed = libxrender-0.9.10-4-x86_64
installed = linux-api-headers-5.16.8-1-any
installed = lz4-1:1.9.3-2-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.19-1-x86_64
installed = make-4.3-3-x86_64
installed = mpfr-4.1.0.p13-2-x86_64
installed = ncurses-6.3-2-x86_64
installed = nettle-3.7.3-1-x86_64
installed = npth-1.6-3-x86_64
installed = oniguruma-6.9.7.1-2-x86_64
installed = openssl-1.1.1.n-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.2-5-x86_64
installed = pacman-mirrorlist-20220401-1-any
installed = pam-1.5.2-1-x86_64
installed = pambase-20211210-1-any
installed = pango-1:1.50.6-1-x86_64
installed = patch-2.7.6-8-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.39-1-x86_64
installed = pcsclite-1.9.5-1-x86_64
installed = perl-5.34.1-1-x86_64
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = pinentry-1.2.0-1-x86_64
installed = pixman-0.40.0-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = popt-1.18-3-x86_64
installed = python-3.10.4-1-x86_64
installed = readline-8.1.002-1-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.11.1-1-x86_64
installed = shared-mime-info-2.0+144+g13695c7-1-x86_64
installed = sqlite-3.38.2-1-x86_64
installed = sudo-1.9.10-1-x86_64
installed = systemd-250.4-2-x86_64
installed = systemd-libs-250.4-2-x86_64
installed = tar-1.34-1-x86_64
installed = texinfo-6.8-2-x86_64
installed = tpm2-tss-3.2.0-1-x86_64
installed = tzdata-2022a-1-x86_64
installed = ublinux-keyring-20220116-1-any
installed = ublinux-sysusers-1-1-any
installed = ublinux-tmpfiles-1-1-any
installed = ubm-010-core-devel-2204-1-x86_64
installed = util-linux-2.38-1-x86_64
installed = util-linux-libs-2.38-1-x86_64
installed = wget-1.21.3-1-x86_64
installed = which-2.21-5-x86_64
installed = xcb-proto-1.14.1-5-any
installed = xorgproto-2021.5-1-any
installed = xz-5.2.5-2-x86_64
installed = zlib-1:1.2.12-1-x86_64
installed = zstd-1.5.2-3-x86_64
